Subject: Re: CCL:About AUTODOCK grid point

From: scopio <scopio/at/163.com>
Date: Sat, 01 Jan 2005 11:13:13 +0800

Dear Holly,

Alought I'm not very familiar with your questions, I still want to share  
my experence with you.

1). You can modify ADT source code. Find out autogpfCommands.py located in  
ADT_DIR/share/lib/python2.3/site-packages/AutoDockTools. Try to locate at  
the following section:
-----------------------------------
ifd.append({'name': 'xnumber',
             'wtype':ThumbWheel,
             'widgetType':ThumbWheel,
             #'wcfg':{'text':'number of points in x-dimension',
             #'wcfg':{'text':None,
             #'wcfg':{'text':'number of points in x',
             'wcfg':{'text':None,
                 'showLabel':1, 'width':100,
                 'min':0,
                 'max':126,
-----------------------------------
modify last line 'max':126 to any value you want. This is for X dimension,  
you can find similar parts for Y and Z dimension.

You should use this carefully because autogrid3 might not support too  
large grid point unless you modify autogrid3 source code. It can be found  
in autodock_dir/src/autogrid/autocomm.h, keyword "MAX_GRID_PTS"

2). I still have the same question. For Phosphorus parameters, I used  
parameters in AMBER parm99.dat but I'm not sure if it's correct. By the  
way, I have tested for several times to add parameters or not add  
parameters, including charges and solvation paramters, the results are  
very similar, and looks well, for my DNA system. It's so strange....

Best Regards!

Liu

On Wed, 29 Dec 2004 14:42:53 +0800 (HKT), HU lihong <lhhu/at/yangtze.hku.hk>  
wrote:

>
> Dear All,
>
> I have two questions about Autodock.
>
> (1) I am trying to docking several small ligands to a huge molecule by
> AUTODOCK. But by Autodock tool, I found the maximum grid point only can
> only be set to 126 in 3D. And I check the autodock manual I haven't found
> there is a limit about grid point. Did anyone have similar experiences?
> Could you please share them with me?
>
> (2)Does anyone have Phosphorus of ATP parameters?
>
> Thanks a lot,
>
> All the best,
>
> Holly
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY/at/ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST/at/ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow/at/nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>

-- 
JunJun Liu

College of Chemistry
Central China Normal University
WuHan   430079
P.R. China